<template>
    <div class="backgroundImage">

    </div>
</template>

<script>
export default {
    name: 'BackgroundImage'
}
</script>

<style lang="scss" scoped>
    .backgroundImage {
        position: fixed;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-image: url('../assets/nice.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .backgroundImage:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

</style>
